/* Horrible quick hacks chucked in by James to style the "Today's Webcasts" feature */
.show-webcasts .todays-program,.show-program .todays-webcasts{
    display: none;
}

.todays-stuff .more{
    font-size: 50%;
    display:inline-block;
    margin-left: 0.75em
}
.todays-stuff .time{
    color: #666;
    display: inline-block;
    min-width: 4em;
    text-align: right;
    padding-right: 0.5em;

}
.todays-stuff h2{
    margin-bottom:0.25em;
}
.todays-stuff h2 span {
    display: inline-block;
    min-width: 10em;
}
.todays-stuff p{
    margin-top: 0;    
    margin-bottom: 0.25em;
}
.todays-stuff ul{
    list-style: none;
    margin-left: 0;
    padding-left: 0;
}
.todays-stuff li{
    line-height: 2em;
}
.todays-stuff .watch-video{
    font-size: 75%;
    display: inline-block;
    margin-left: 1em;
    line-height: 1.3em !important;
}
.todays-stuff .past span,
.todays-stuff .past a {
    text-decoration: line-through;
    opacity: 0.7;
}
.truncate {
  width: 250px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}





.c-feature {
    margin: 0;
    margin-bottom: 24px;
    margin-bottom: 1.5rem;
    list-style: none;
}

    .c-feature__item {
        position: relative;
        display: inline-block;
        max-width: 200px;
        width: 25%;
    }

        .c-feature__item-name {
            display: none;
            font-size: 12px;
        }

.o-box--mobile{
    margin-bottom: 0;
    padding-top: 0;
}
    .o-box--mobile strong{
        display: block;
        font-size: 1.1em;
        margin-bottom: .2em;
    }
    .o-box--mobile .android-and-ios{
        padding-top:.75em;
        border-top:1px solid #EBEDF0;
    }
    .o-box--mobile .ios{
        border-bottom: 0;
        width: 135px;
        height: 40px;

    }
    .o-box--mobile .android{
        border-bottom: 0;
        width: 135px;
        height: 40px;
    }
    .o-box--mobile a.android:hover, .o-box--mobile a.ios:hover {
        opacity: 0.8;
    }
    .o-box--mobile .android img{
        vertical-align: top;
        max-width: 116px;
    }
    .o-box--mobile img.phone{
        height: 150px;
    }

@media screen and (min-width: 740px) {
    .c-feature {
        margin-left: 24px;
        margin-left: 1.5rem;
        max-width: 300px;
        float: right;
    }

        .c-feature__item {
            width: 50%;
        }

        .c-feature__item-name {
            position: absolute;
            bottom: 0;
            left: 0;

            display: block;
            padding: 6px;
            padding: 0.375rem;
            width: 100%;
            background-color: rgba(0, 0, 0, 0.75);
        }
}

